NUTD 3.6 running in OS 9.2.2....

Posted by: petegumbo

NUTD 3.6 running in OS 9.2.2.... - 06/23/09 11:20 AM

I have 2 computers: one is an older iMac flowerpot running OS 9.2.2 with Now Up-To-Date calendar (version 3.6)... the other a new iMac...anybody know if there is any way I can import/export my NUTD 3.6 calendar in OS 9.2.2 over into my new iMac's iCal ?
Posted by: dhobson

Re: NUTD 3.6 running in OS 9.2.2.... - 06/24/09 05:06 AM

Originally Posted By: "petegumbo"

I have 2 computers: one is an older iMac flowerpot running OS 9.2.2 with Now Up-To-Date calendar (version 3.6)... the other a new iMac...anybody know if there is any way I can import/export my NUTD 3.6 calendar in OS 9.2.2 over into my new iMac's iCal ?


Hello Pete

Sure. On your old Mac go to our download page. At the bottom you will see something about older software or achieve. Inside there you need to download version 3.92. That will bring in the 3.6 files. Do the same thing again with version 4.03.
The current version 5.32 will read the 4.03 files so all you need to do now is save your calendar and contact files to a thumb drive walk that over to the new machine already running version 5.32 and open those files. You will get a popup asking if you want to make those files your primary files, check yes and you're done.
Thanks